import { createRouter, createWebHashHistory } from 'vue-router'

const routes = [
  { path: '/', component: () => import('../view/index.vue') },
  { path: '/login', component: () => import('../view/login.vue') }
]

const router = createRouter({
  mode: 'hash',
  history: createWebHashHistory(),
  routes
})

export default router
